X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

why Does firefix tell me to upgrade my browser because version3.2 is no longer supported....Im running version23.0.1

Veröffentlicht

I am running windows vista Ultimate and firefox version 32.0.1

I am running windows vista Ultimate and firefox version 32.0.1

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 11.8 r800
  • np-mswmp
  • GEPlugin
  • Google Update
  • VLC media player Web Plugin 2.0.6
  • 5.1.20513.0
  • DivX Plus Web Player version 2.3.1.51
  • Adobe Shockwave for Director Netscape plug-in, version 12.0.2.122
  • NPWLPG
  • Pando Web Plugin
  • DivX VOD Helper Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Office Live Update v1.5
  • Delivery Network Acceleration by BitTorrent™
  • Yahoo Application State Plugin version 1.0.0.7
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • 6.0.12.69
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Anwendung

  • User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.16) Gecko/20110319 Firefox/3.6.16 ( .NET CLR 3.5.30729; .NET4.0C) FBSMTWB

Weitere Informationen

Wesley Branton
  • Top 10 Contributor
639 Lösungen 5226 Antworten
Veröffentlicht

Try Firefox Safe Mode to see if the problem goes away. Safe Mode is a troubleshooting mode, which disables most add-ons.

(If you're not using it, switch to the Default theme.)

  • You can open Firefox 4.0+ in Safe Mode by holding the Shift key when you open the Firefox desktop or Start menu shortcut.
  • Or open the Help menu and click on the Restart with Add-ons Disabled... menu item while Firefox is running.

Once you get the pop-up, just select "'Start in Safe Mode"

If the issue is not present in Firefox Safe Mode, your problem is probably caused by an extension, and you need to figure out which one. Please follow the Troubleshoot extensions, themes and hardware acceleration issues to solve common Firefox problems article for that.

To exit the Firefox Safe Mode, just close Firefox and wait a few seconds before opening Firefox for normal use again.

Please report back soon.


What version is listed on the About window? You can access this window, via Help > About Firefox

'''Try Firefox Safe Mode''' to see if the problem goes away. Safe Mode is a troubleshooting mode, which disables most add-ons. ''(If you're not using it, switch to the Default theme.)'' * You can open Firefox 4.0+ in Safe Mode by holding the '''Shift''' key when you open the Firefox desktop or Start menu shortcut. * Or open the Help menu and click on the '''Restart with Add-ons Disabled...''' menu item while Firefox is running. ''Once you get the pop-up, just select "'Start in Safe Mode"'' '''''If the issue is not present in Firefox Safe Mode''''', your problem is probably caused by an extension, and you need to figure out which one. Please follow the [[Troubleshooting extensions and themes]] article for that. ''To exit the Firefox Safe Mode, just close Firefox and wait a few seconds before opening Firefox for normal use again.'' Please report back soon. ------------------ What version is listed on the About window? You can access this window, via Help > About Firefox
alan_r 127 Lösungen 1451 Antworten
Veröffentlicht

Hilfreiche Antwort

Fast Browser Search (FBSMTWB) shown at the end of your user string is causing your problem. Search Google or the Search Box above for help.

Fast Browser Search (FBSMTWB) shown at the end of your user string is causing your problem. Search Google or the Search Box above for help.
cor-el
  • Top 10 Contributor
  • Moderator
17569 Lösungen 158914 Antworten
Veröffentlicht
See: *https://support.mozilla.org/kb/websites-say-firefox-outdated-or-incompatible